[Snort-users] Snort 2.9.3.1 - Barnyard2 - BASE 1.4.5 PostgreSQL 9.1.4 - Viewing events gives error

Michael Steele michaels at ...9077...
Fri Sep 7 22:10:53 EDT 2012


Anyone having any luck in using PostgreSQL 9.1.4 and viewing events with the
BASE console?

I can list the events with no problems but viewing . I get:

Apache24\htdocs\base\base_qry_alert.php:535: db->DB->MetaColumnNames('data')
is NOT an array. Ignoring.

I have no problem with MySQL.

Kindest regards,
Michael...





More information about the Snort-users mailing list